.Product_Content {
    margin: 70px 0px 40px;
}

.Product_Content .text_div {}

.Product_Content .text_div .inner_text {
    color: #202020;
    font-size: 16px;
    margin-bottom: 20px;
    overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 4; /* number of lines to show */
           line-clamp: 4; 
   -webkit-box-orient: vertical;
}


@media (min-width: 0px) and (max-width:767.98px) {
    .Product_Content .text_div .inner_text {
        font-size: 14px;
        
    }

    .Product_Content {
        margin: 40px 0px 40px;
    }
}